Elevate v4.0.0 Release Notes

Release Date: 2019-04-30 // 9 months ago
  • 🚀 Released on 2019-04-30. All issues associated with this milestone can be found using this filter.

    ⚡️ Updated

    • 👍 The project to support Swift 5 only and no longer support Swift 4.2.
    • 🚀 The deployment targerts to iOS 10.0, macOS 10.12, tvOS 10.0, and watchOS 3.0.

Previous changes from v3.0.2

  • 🚀 Released on 2018-09-17. All issues associated with this milestone can be found using this filter.

    ⚡️ Updated

    • The Xcode workspace to be compatible with Xcode 10 and Swift 4.2.
    • The podspec swift-version to 4.2.
    • 🏗 The Travis-CI yaml file to build with Xcode 10 by leveraging bundler and a Gemfile.

    🛠 Fixed

    • ⚡️ Issue in the tests on iOS 8.4 by updating Travis to use newer OSX image.